/*
 QuickWindow.strings
 DrCleaner2

 Created by jim_ye on 2/17/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */

//grant acess window
"sandbox.access.privacynotice" = "By using this app, you agree to ";
"sandbox.access.licenseagreement" = "Trend Micro License Agreement";
"sandbox.access.privacynoticejpplus" = " ";
"sandbox.access.privacyreview" = "Please review our ";
"sandbox.access.privacypolicy" = "Privacy Notice";
"sandbox.access.and" = " and ";
"sandbox.access.datacollection" = "Data Collection Notice";

"sandbox.access.trendprivacypolicy" = "Trend Micro Privacy Notice";

//license agreement window
"licenseagreement.title.label" = "%@ %@ License Agreement";
"licenseagreement.ok.button" = "OK";

//third-party license infomation
"thirdpartylicense.title.label" = "Third-Party License Information";


//privacy notice window
"privacynotice.continue.button" = "Continue";
"privacynotice.title.label" = "Privacy and Personal Data Collection Disclosure";
"privacynotice.content" = "Certain features available in %@ collect and send feedback data regarding product usage to Trend Micro. Some of the data may be considered personal data in certain jurisdictions and under certain regulations.\n\nPlease refer to %@’s {DataCollectionNotice} for details on data that may be collected and how to disable the collection of the data.\n\nFor more information on how we collect data and your rights to that data, please refer to the Trend Micro’s {PrivacyPolicy}.";
"privacynotice.pro.mas.content" = "Certain features available in %@ collect and send feedback data regarding product usage to Trend Micro. Some of the data may be considered personal data in certain jurisdictions and under certain regulations. By installing %@, the following data will be collected in order to ensure the validity of your in-app purchases. You cannot disable the collection of this data.\n\n- IAP information (including IAP token, Purchase time)\n\nPlease refer to %@’s {DataCollectionNotice} for details on data that may be collected and how to disable the collection of the data.\n\nFor more information on how we collect data and your rights to that data, please refer to the Trend Micro’s {PrivacyPolicy}.";
"privacynotice.pro.content" = "Certain features available in %@ collect and send feedback data regarding product usage to Trend Micro. Some of the data may be considered personal data in certain jurisdictions and under certain regulations. By installing %@, the following data will be collected in order to verify that your license is valid. You cannot disable the collection of this data.\n\n- Email address, device name, device GUID, and language\n\nPlease refer to %@’s {DataCollectionNotice} for details on data that may be collected and how to disable the collection of the data.\n\nFor more information on how we collect data and your rights to that data, please refer to the Trend Micro’s {PrivacyPolicy}.";

// Share Data window
"sharedata.title" = "Help Make Improvements";
"sharedata.content" = "You have the option to share anonymous usage and crash data with Trend Micro to help improve this software by marking the checkbox below. Deciding not to mark the checkbox will not affect the capabilities or effectiveness of %@.";
"sharedata.checkbox.content" = "I agree to share anonymous usage data to help improve this software.";
"sharecrash.checkbox.content" = "I agree to share anonymous crash data to help improve this software.";

"gdpr.accept.button" = "Accept and Continue";
"gdpr.quit.button" = "Quit";
"gdpr.welcome.title" = "Welcome";
"gdpr.welcome.privacynotice" = "By installing this software, you accept the terms of the {LicenseAgreement}.";


// health check
"healthcheck.state.great" = "%@ optimizes your Mac";
"healthcheck.state.great.plus" = "%@ keeps your Mac clean";
"healthcheck.state.great.unlock" = "Unlock %@ Full Version to experience more functions";
"healthcheck.state.autostart" = "Let %@ optimize your Mac on startup?";
"healthcheck.state.autostart.plus" = "Auto launch %@ on startup?";
"healthcheck.state.duplicate" = "%@ of duplicate files found.";
"healthcheck.state.likeDislike" = "Do you like %@?";

// module
"title.memory" = "Memory Usage";
"title.junk" = "Junk Files";
"title.cpu" = "CPU Usage";
"title.network" = "Network Usage";

// button
"button.deepClean" = "System Optimizer";
"button.cleanMemory" = "Optimize";
"button.quitCleanJunk" = "Clean";
"button.cleaningMemory" = "Optimizing";
"button.quitCleaningJunk" = "Cleaning";
"button.touchbar.cleanMemory" = "Optimize Memory";
"button.touchbar.cleanJunkFiles" = "Clean Junk Files";
"button.refreshMemory" = "Refresh";
"button.refreshingMemory" = "Refreshing";

// Label
"label.freeMemorySize" = "Freed up %@";
"label.cleanedJunkSize" = "Cleaned %@";
"label.junkNoNeedToClean" = "No need to clean";
"cup.description.used" = "Used";

// disk detail
"disk.free" = "Free: %@  Total: %@";
"disk.other" = "Other";
"disk.app" = "Apps";
"disk.photo" = "Photos";
"disk.audio" = "Audio";
"disk.movie" = "Movies";
"disk.used" = "Used";

// cpu detail
"cpu.day" = "d";
"cpu.hour" = "hr";
"cpu.minute" = "min";
"cpu.second" = "s";
"cpu.uptime" = "Computer uptime";

// network detail
"net.excellent" = "Excellent";
"net.good" = "Good";
"net.poor" = "Poor";
"net.bad" = "No signal";

// File Access
"fileaccess.continue" = "Continue";
"fileaccess.detail" = "To authorize normal functions, click \"Continue\" and then click \"Allow\" in the next window.";
"fileaccess.title" = "We need to confirm your Home Directory";

"button.deepClean.plus" = "Disk Cleaner";

"UninstallAncient.Description.InstallHelper" = "Remove the old version of Dr. Cleaner from your Mac with a helper tool to recover some disk space.";
"UninstallAncient.Description.HasHelper" = "Remove the old version of Dr. Cleaner from your Mac to recover some disk space.";
"UninstallAncient.Uninstalling" = "Removing the old version of Dr. Cleaner";
"UninstallAncient.Done" = "The old version of Dr. Cleaner has been removed from your Mac.";
"UninstallAncient.Button.Uninstall" = "Remove Now";
"UninstallAncient.Button.Cancel" = "No, thanks";
"UninstallAncient.Button.Done" = "OK";
"UninstallAncient.Checkbox.dontShowAgain" = "Do not show this message again.";

